#openbook-html .page-html .body {
text-align: justify;
}

#openbook-html .page-html .imc {
display: block;
margin-top: 0em;
margin-bottom: 1em;
margin-right: 1em;
margin-left: 1em;
font-size: 0.7em;
text-align: center;
text-indent: 0em;
color: red;
}
#openbook-html .page-html .splc
{
display: block;
margin-top: 1em;
margin-bottom: 1em;
font-size:  0.75em ;
text-align: center;
text-indent: 0em;
}

#openbook-html .page-html .photocredit
{
display: block;
margin-top: 0em;
margin-bottom: 1em;
margin-right: 1em;
margin-left: 1em;
font-size: 0.6em;
text-align: center;
text-indent: 0em;
color: red;
}
#openbook-html .page-html .imc1
{
display: block;
margin-top: 0em;
margin-bottom: 1em;
margin-right: 1em;
margin-left: 50%;
font-size:  0.75em ;
text-align: left;
text-indent: 0em;
}
#openbook-html .page-html .frwd
{
display: block;
margin-top: 0em;
margin-left: 45%;
margin-bottom: 0em;
font-size:  1em ;
text-align: left;
text-indent: 0em;
}


#openbook-html .page-html .cct
{
display: block;
font-size:  1em ;
text-align: left;
margin-top: .1em;
margin-bottom: 0.1em;
margin-left: 2em;
text-indent: -1em;
}
#openbook-html .page-html .cct1
{
display: block;
font-size:  1em ;
text-align: left;
margin-top: .1em;
margin-bottom: 0.1em;
margin-left: 4em;
text-indent: -1em;
}

#openbook-html .page-html .cct2
{
display: block;
font-size:  1.25em ;
text-align: left;
margin-top: 1em;
margin-bottom: 0.1em;
text-indent: 0em;
font-weight: bold;
}

#openbook-html .page-html .cct3
{
display: block;
font-size:  1.25em ;
text-align: left;
margin-top: .1em;
margin-bottom: 0.2em;
text-indent: 0em;
font-weight: bold;
}

#openbook-html .page-html .cct4
{
display: block;
font-size:  1em ;
text-align: left;
margin-top: .1em;
margin-bottom: 0.1em;
margin-left: 3em;
text-indent: 0em;
}
#openbook-html .page-html .cct5
{
display: block;
font-size:  1em ;
text-align: left;
margin-top: .1em;
margin-bottom: 0.1em;
margin-left: 2em;
text-indent: 0em;
}
#openbook-html .page-html .spl
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 0.5em;
font-size:  1em ;
text-align: left;
text-indent: 0em;
}

#openbook-html .page-html .splg
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 4em;
font-size:  1em ;
text-align: left;
text-indent: 0em;
}

#openbook-html .page-html .spln
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 11em;
font-size:  1em ;
text-align: left;
text-indent: 0em;
}

#openbook-html .page-html .spl1
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 8em;
font-size:  1em ;
text-align: left;
text-indent: 0em;
}
#openbook-html .page-html .splc
{
display: block;
margin-top: 1em;
margin-bottom: 1em;
font-size:  0.75em ;
text-align: center;
text-indent: 0em;
}


#openbook-html .page-html .ackc
{
display: block;
margin-top: 0em;
margin-bottom: 0.65em;
margin-left: 0em;
font-size:  1em ;
text-align: left;
text-indent: 1em;
}
#openbook-html .page-html .ded
{
font-size:  1em ; 
text-align: left;
margin-top: 0em;
margin-bottom: 1em;
text-indent: -2.5em;
margin-left: 9em;
margin-right: 0em;
}


#openbook-html .page-html .pr
{
font-size:  1em ; 
text-align: left;
margin-top: 0em;
margin-bottom: 0em;
text-indent: -0.4em;
margin-left: 0.4em;
margin-right: 0em;
}
#openbook-html .page-html .prg
{
font-size:  1em ; 
text-align: left;
margin-top: 0em;
margin-bottom: 0em;
text-indent: -0.8em;
margin-left: 1.7em;
margin-right: 0em;
}

#openbook-html .page-html .prg1
{
font-size:  1em ; 
text-align: left;
margin-top: 1.5em;
margin-bottom: 0em;
text-indent: 0em;
margin-left: 0em;
margin-right: 0em;
}

#openbook-html .page-html .prg2
{
font-size:  1em ; 
text-align: left;
margin-top: 0em;
margin-bottom: 1em;
text-indent: -0.7em;
margin-left: 2em;
margin-right: 1.2em;
}

#openbook-html .page-html .small
{
display: inline;
font-size:  0.75em ;
}


#openbook-html .page-html .ser
{
display: block;
text-align: center;
margin-top: 1em;
margin-bottom: 1em;
}
#openbook-html .page-html .ser1
{
display: block;
text-align: center;
margin-top: 0em;
margin-bottom: 0.2em;
}

#openbook-html .page-html .ser2
{
display: block;
text-align: center;
margin-top: 0.2em;
margin-bottom: 1.5em;
}
#openbook-html .page-html .serkl
{
display: block;
text-align: left;
margin-top: 2em;
margin-bottom: 0em;
}


#openbook-html .page-html .dropcaps {
font-size: 4em;
float: left;
line-height: .8em;
}

#openbook-html .page-html .tx {
display: block;
margin-top: 0em;
margin-bottom: 0em;
font-size:  1em ;
text-indent: 1em;
text-align: justify;
}

#openbook-html .page-html .fn {
display: block;
margin-top: 0em;
margin-bottom: 0em;
font-size:  0.75em ;
text-align: left;
text-indent: 1em;
text-align: justify;
}

#openbook-html .page-html .txt {
display: block;
margin-top: 1em;
margin-bottom: 0em;
font-size:  1em ;
text-align: justify;
text-indent: 1em;
}




#openbook-html .page-html .ttx
{
display: block;
margin-top: 1em;
margin-bottom: 0.5em;
margin-left: 0em;
margin-left: 2.5em;
font-size:  1em ;
text-align: left;
text-indent: 0em;
text-align: justify;
}


#openbook-html .page-html .tttx
{
display: block;
margin-top: 0.5em;
margin-bottom: 0.5em;
margin-left: 0em;
margin-left: 3.5em;
font-size:  1em ;
text-align: left;
text-indent: 1em;
}




#openbook-html .page-html .btx
{
display: block;
margin-top: 0em;
margin-bottom: 1em;
margin-left: 0em;
font-size:  1em ;
text-align: left;
text-indent: 1em;
}
#openbook-html .page-html .tx0
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 0em;
font-size:  1em ;
text-align: left;
text-indent: 1em;
}






#openbook-html .page-html .txa
{
margin-top: 0em;
margin-bottom: 1em;
font-size:  1em ;
text-indent: 2em;
margin-left: 1em;
}


#openbook-html .page-html .txb
{
margin-top: 0em;
margin-bottom: 1em;
font-size:  1em ;
text-indent: -1.5em;
margin-left: 6em;
}


#openbook-html .page-html .txc
{
margin-top: 1em;
margin-bottom: 1em;
font-size:  1em ;
text-indent: 1em;
text-align: center;
}

#openbook-html .page-html .txcc
{
margin-top: 0em;
margin-bottom: 0.5em;
font-size:  1.5em ;
text-indent: 1em;
text-align: center;
}
#openbook-html .page-html .txc2
{
margin-top: 0em;
margin-bottom: 0em;
font-size:  0.75em ;
text-indent: 0em;
text-align: center;
}
#openbook-html .page-html .txc3
{
margin-top: 1em;
margin-bottom: 2em;
font-size:  1em ;
text-indent: 0em;
text-align: center;
}


#openbook-html .page-html .txd
{
margin-top: 0em;
margin-bottom: 0em;
font-size:  1em ;
text-indent: 1em;
}


#openbook-html .page-html .txr {
margin-top: 1.0em;
margin-bottom: 2em;
font-size:  1em ;
text-indent: 0em;
text-align: right;
}

#openbook-html .page-html .txr1
{
margin-top: 0.5em;
margin-bottom: 2em;
font-size:  1em ;
text-indent: 0em;
text-align: right;
margin-left: 8em;
}


#openbook-html .page-html .txl
{
margin-top: 0.5em;
margin-bottom: 2em;
font-size:  1em ;
text-indent: 0em;
text-align: right;
margin-right: 25%;
}


#openbook-html .page-html .txs
{
margin-top: 0em;
margin-bottom: 0em;
font-size:  1em ;
text-indent: 0em;
text-align: center;
}

#openbook-html .page-html .txc1
{
margin-top: 0.5em;
margin-bottom: 2em;
font-size:  1em ;
text-indent: 0em;
text-align: center;
margin-left: 7%;

}


#openbook-html .page-html .tx1 {
display: block;
margin-top: 1em;
margin-left: 0em;
margin-bottom: 0em;
font-size:  1em ;
text-indent: 0em;
text-align: justify;
}

#openbook-html .page-html .txk
{
display: block;
margin-top: 0em;
margin-left: 0em;
margin-bottom: 0em;
font-size:  1em ;
text-indent: 0em;
}

#openbook-html .page-html .tx1a
{
display: block;
margin-top: 0em;
margin-left: 0em;
margin-bottom: 0em;
font-size:  1em ;
text-indent: 0em;
text-align: left;
}

#openbook-html .page-html .tx1aaa
{
display: block;
margin-top: 0em;
margin-left: 1em;
margin-bottom: 0em;
font-size:  1em ;
text-indent: -1em;
text-align: left;
}

#openbook-html .page-html .tx1aa
{
display: block;
margin-top: 1em;
margin-left: 0em;
margin-bottom: 1em;
font-size:  1em ;
text-indent: 0em;
text-align: left;
}



#openbook-html .page-html .tx11
{
display: block;
margin-top: 0.8em;
margin-left: 0em;
margin-bottom: 0em;
font-size:  1em ;
text-indent: 0em;
text-align: left;
}







#openbook-html .page-html .tx01
{
display: block;
margin-top: 0.5em;
margin-left: 0em;
margin-bottom: 0em;
font-size:  1em ;
text-indent: 0em;
text-align: left;
font-weight: bold;
}


#openbook-html .page-html .txt2 {
display: block;
margin-top: 1em;
margin-bottom: 0em;
font-size:  1em ;
text-indent: 0em;
text-align: justify;
}







#openbook-html .page-html .tx2
{
display: block;
margin-top: 0em;
margin-bottom: 0.5em;
font-size:  1em ;
text-indent: 0em;
margin-left: 2em;
}


#openbook-html .page-html .nl
{
display: block;
font-size:  1em ;
text-align: left;
margin-top: 0em;
margin-bottom: 0.0em;
margin-left: 2em;
text-indent: -1.2em;
}


#openbook-html .page-html .ul
{
display: block;
font-size:  1em ;
text-align: left;
margin-top: 0.5em;
margin-bottom: 0.5em;
margin-left: 2em;
text-indent: -0.7em;
}
#openbook-html .page-html .ulk
{
display: block;
font-size:  1em ;
text-align: left;
margin-top: 0.5em;
margin-bottom: 0.5em;
margin-left: 3em;
text-indent: -0.5em;
}




#openbook-html .page-html .ul1
{
display: block;
font-size:  1em ;
text-align: left;
margin-top: 0.5em;
margin-bottom: 0.5em;
margin-left: 4em;
margin-right: 4em;
text-indent: -1em;
text-align: justify;

}


#openbook-html .page-html .ol
{
display: block;
font-size:  1em ;
text-align: left;
text-indent: -1em;
margin-left: 4em;
margin-right: 3.5em;
margin-top: 0.5em;
margin-bottom: 0.5em;
}

#openbook-html .page-html ol{
font-size:  1em ;
}

#openbook-html .page-html table{
font-size:  1em ;
}
#openbook-html .page-html .olh
{
display: block;
font-size:  1em ;
text-align: left;
text-indent: 0em;
margin-left: 2.7em;
margin-top: 0em;
margin-bottom: 0.7em;
}





#openbook-html .page-html .ol1
{
display: block;
font-size:  1em ;
text-align: left;
text-indent: -0.9em;
margin-left: 2.7em;
margin-top: 0em;
margin-bottom: 0em;
}
#openbook-html .page-html .bkt {
display: block;
font-size:  0.75em ;
text-align: justify;
margin-top: 0.5em;
margin-bottom: 0.5em;
margin-left: 1.2em;
margin-right: 1.2em;
}
#openbook-html .page-html .extg
{
display: block;
font-size:  1em ;
margin-left: 4em;
text-indent: -1em;
margin-bottom: 0.5em;
}

#openbook-html .page-html .ext
{
display: block;
font-size:  1em ;
margin-left: 4.5em;
margin-right: 2.5em;
text-indent: 0em;
margin-top: 0.5em;
margin-bottom: 0.5em;
text-align: justify;
}

#openbook-html .page-html .exto
{
display: block;
font-size:  1em ;
margin-left: 3.5em;
margin-right: 2.5em;
text-indent: 0em;
margin-top: 0.5em;
margin-bottom: 0.5em;
text-align: justify;
}


#openbook-html .page-html .extp
{
display: block;
font-size:  1em ;
margin-left: 3.5em;
margin-right: 3.5em;
text-indent: -1em;
margin-top: 0.5em;
margin-bottom: 0.5em;
text-align: justify;
}
#openbook-html .page-html .ext1
{
display: block;
font-size:  1em ;
margin-left: 3em;
margin-right: 1.2em;
text-indent: 1em;
margin-top: 0em;
margin-bottom: 1em;
text-align: justify;
}

#openbook-html .page-html .ext2
{
display: block;
font-size:  1em ;
margin-left: 3em;
margin-right: 1.2em;
text-indent: 0em;
margin-top: 0em;
margin-bottom: 0.5em;
}

#openbook-html .page-html .ext11 {
display: block;
font-size:  1em ;
margin-left: 1em;
text-indent: 1.5em;
margin-top: 1em;
margin-bottom: 0em;
text-align: justify;
}

#openbook-html .page-html .ext22
{
display: block;
font-size:  1em ;
margin-left: 1em;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 0em;
text-align: justify;
}

#openbook-html .page-html .ext33
{
display: block;
font-size:  1em ;
margin-left: 1em;
text-indent: 0em;
margin-top: 0em;
margin-bottom: 0em;
}





#openbook-html .page-html .cn
{
display: block;
font-size:  1.75em ;
text-align: left;
margin-top: 3em;
margin-bottom: 0em;
font-weight: bold;
}
#openbook-html .page-html .ct {
display: block;
font-size:  1.75em ;
text-align: center;
margin-top: 3em;
margin-bottom: 5em;
font-weight: bold;
}

#openbook-html .page-html .ct1
{
display: block;
font-size:  1.25em ;
text-align: center;
margin-top: 1em;
margin-bottom: 2em;
font-weight: bold;

}


#openbook-html .page-html .ct11
{
display: block;
font-size:  1.5em ;
text-align: center;
margin-top: 0em;
margin-bottom: 1.5em;
font-weight: bold;
}


#openbook-html .page-html .h1
{
display: block;
font-size:   1.75em ;
text-align: center;
margin-top: 2em;
margin-bottom: 0em;
font-weight: normal;
}


#openbook-html .page-html .h2
{
display: block;
font-size:  1.25em ;
text-align: left;
margin-top: 1em;
margin-bottom: 1em;
font-weight: bold;
}

#openbook-html .page-html .h2a
{
display: block;
font-size:  1.25em ;
text-align: center;
margin-top: 0.2em;
margin-bottom: 2em;
font-weight: bold;
}

#openbook-html .page-html .h3
{
display: block;
font-size:  1.25em ;
text-align: center;
margin-top: 1.5em;
margin-bottom: 1em;
font-weight: bold;
margin-left: 0em;
}


#openbook-html .page-html .h3r
{
display: block;
font-size:  1.25em ;
text-align: right;
margin-top: 0.5em;
margin-bottom: 1em;
font-weight: bold;
margin-left: 0em;
}


#openbook-html .page-html .h3a
{
display: block;
font-size:  1em ;
text-align: center;
margin-top: 1em;
margin-bottom: 0.7em;
font-weight: bold;
margin-left: 0em;
}
#openbook-html .page-html .h3b
{
display: block;
font-size:  1.25em ;
text-align: center;
margin-top: 0em;
margin-bottom: 0.7em;
font-weight: bold;
margin-left: 0em;
}


#openbook-html .page-html .h4
{
display: block;
font-size:  1.25em ;
text-align: left;
margin-top: 2.5em;
margin-bottom: 1em;
font-weight: bold;
}
#openbook-html .page-html .h5
{
display: block;
font-size:   1em ;
text-align: left;
margin-left: 1em;
margin-top: 1em;
margin-bottom: 1em;
font-weight: bold;
text-indent: 0em;
}


#openbook-html .page-html .h6
{
display: block;
font-size:   1em ;
text-align: left;
margin-left: 3.5em;
margin-top: 1.5em;
margin-bottom: 1em;
font-weight: bold;
text-indent: 0em;
}







#openbook-html .page-html .li
{
display: block;
font-size: 0.8em;
text-align: left;
text-indent: 11.6pt;
}


#openbook-html .page-html .toc
{
display: block;
font-size:  1em ; 
text-align: left;
margin-top: 1em;
margin-bottom: 0em;
margin-left: 2em;
text-indent: -1em;
}


#openbook-html .page-html .toc2
{
display: block;
font-size:  1em ; 
text-align: left;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 2em;
text-indent: -1em;
}


#openbook-html .page-html .toc1
{
display: block;
font-size:  1em ; 
text-align: left;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 3em;
text-indent: -1em;

}


#openbook-html .page-html .toc3
{
display: block;
font-size:  1em ; 
text-align: left;
margin-top: 0.5em;
margin-bottom: 0.5em;
margin-left: -0.4em;

}



#openbook-html .page-html .au
{
display: block;
font-size:  1.25em ;
text-align: left;
margin-bottom: 1pt;
margin-left: 2em;
margin-top: 2em;
}

#openbook-html .page-html .crt
{
display: block;
font-size:  0.75em ;
text-align: left;
margin-top: 0em;
margin-bottom: 0.5em;
text-indent: 0em;
margin-left: 0em;
}


#openbook-html .page-html .crt1
{
display: block;
font-size:  0.75em ;
text-align: left;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 1em;
margin-left: 0em;
}
#openbook-html .page-html .crt3
{
display: block;
font-size:  0.75em ;
text-align: center;
margin-top: 0em;
margin-bottom: 1em;
text-indent: 1em;
margin-left: 0em;
}
#openbook-html .page-html .crt2
{
display: block;
font-size:  0.75em ;
text-align: left;
margin-top: 2em;
margin-bottom: 1em;
text-indent: 1em;
margin-left: 2em;
}

#openbook-html .page-html .hang
{
font-size:  1em ; 
text-align: left;
margin-top: 0.2em;
margin-bottom: 0em;
margin-right: 0em;
margin-left: 2.5em;
text-indent: -1.5em;
}


#openbook-html .page-html .hang0 {
font-size:  1em ; 
text-align: left;
margin-top: 0.2em;
margin-bottom: 0em;
margin-right: 0em;
margin-left: 2.5em;
text-indent: -1.5em;
}



#openbook-html .page-html .hanga
{
font-size:  1em ; 
text-align: left;
margin-top: 1.5em;
margin-bottom: 0em;
margin-right: 0em;
margin-left: 2em;
text-indent: -1em;
}





#openbook-html .page-html .hang1
{
font-size:  1em ; 
text-align: left;
margin-top: 0.5em;
margin-bottom: 0.5em;
text-indent: 1em;
margin-left: 0em;
margin-right: 4em;
}


#openbook-html .page-html .u
{
text-decoration:underline;
}
#openbook-html .page-html .break
{
page-break-before: always;
}



#openbook-html .page-html hr
{
margin-top:0em;
margin-bottom: 0em;
border-top: 0.75pt solid #000000;
}




#openbook-html .page-html .txv
{
display: block;
margin-top: 0.5em;
margin-bottom: 0em;
font-size:  1em ;
text-indent: 0em;
}
#openbook-html .page-html .txg
{
margin-top: 0.5em;
margin-bottom: 0em;
font-size:  1em ;
text-indent: 1em;
}

#textpage #openbook-html .page-html span
{
display: inline;
font-size:  2em ;
font-weight: bold;
}



#openbook-html .page-html span.underline
{
text-decoration: underline;
font-size:  1.75em ;
}
#openbook-html .page-html .grey  {
background-color: #E7E7E8;
padding: 1% 1% 1% 1%;
}

#openbook-html .page-html .box
{
border: solid 0.75pt;
margin-top: 1.5em;
margin-bottom: 1.5em;
padding-top: 0em;
padding-bottom: 1em;
padding-left: 1em;
padding-right: 2em;
font-size:  1em ;
background-color: #E7E7E8;
}
#openbook-html .page-html a
{
text-decoration: none;
}

#openbook-html .page-html .h44
{
display: block;
margin-top: 4em;
margin-bottom: 5em;
font-size:  2em ;
text-align: center;
}

#openbook-html .page-html .tit0 {
display: block;
text-align: center;
margin-top: 0em;
margin-bottom: 0em;
font-size: 2.5em;
}


#openbook-html .page-html .tit {
display: block;
text-align: center;
margin-top: 2em;
margin-bottom: 0em;
font-size: 3em;
}

#openbook-html .page-html .tit1 {
display: block;
text-align: center;
margin-top: 0.6em;
margin-bottom: 1em;
font-size: 1.5em;
}

#openbook-html .page-html .tit2
{
display: block;
text-align: center;
margin-top: 7em;
margin-bottom: 0em;
font-size: 0.8em;
}
#openbook-html .page-html .rit
{
display: block;
text-align: right;
margin-top: 2em;
margin-bottom: 0em;
font-size: 0.9em;
margin-right: 14em;
}



#openbook-html .page-html .h22
{
display: block;
margin-top: 10.00em;
text-align: center;
margin-bottom: 0em;
font-size:  1em ;
}

#openbook-html .page-html .ttx1
{
display: block;
margin-top: 1em;
margin-bottom: 0em;
text-indent: 0em;
font-size:  1em ;
text-align: justify;
}


#openbook-html .page-html .hang0s {
font-size:  0.75em ; 
text-align: justify;
margin-top: 0.2em;
margin-bottom: 0em;
margin-right: 0em;
margin-left: 2.5em;
text-indent: -1.5em;
}